Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-8001856949ad4f6a5b6226f415ffa877/db-datasources/dbds-4b8e2f6a1c9d4e7b8a3f5c2d6e9b1a7c/tables' \ -H 'Authorization: Bearer sk_xxxxxx'
{ "success": true, "data": { "items": [ { "comment": "Registered customers", "schema_name": "sales", "table_name": "customers", "table_type": "table" }, { "comment": "One row per customer order", "schema_name": "sales", "table_name": "orders", "table_type": "table" } ] } }
列出数据源覆盖的数据表及其注释
GET /openapi/memorylake/api/v3/workspaces/{workspaceId}/db-datasources/{datasourceId}/tables
db_datasource:read
Show 数据表列表
Show 数据表对象
table